Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PG_Property_Utils.h File Reference

`#include "ace/config-all.h"`
`#include "portablegroup_export.h"`
`#include "orbsvcs/PortableGroupC.h"`

Include dependency graph for PG_Property_Utils.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO_PG

## Detailed Description

Id:
  PG_Property_Utils.h,v 1.7 2004/01/02 20:16:11 elliott_c Exp

Author:
  Ossama Othman <ossama@uci.edu>